Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 14:41:26 -0400

Chat transcript

	

	Visitor Tue, 03/30/21 01:36:34 pm America/Chicago
	
		Hey there, tried to send a quote however recieved a error. Not sure if it went through.

	Vincent 01:36:34 pm
	
		Hello, would you like to talk about our services?

	Visitor 01:36:59 pm
	
		Looking for IP transit on NY, Boston, or NJ datacenter.
	
		Curious what carriers you guys offer and general pricing on 1gbps & 10gbps

	Vincent 01:37:23 pm
	
		Okay, so I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 01:38:09 pm
	
		Neiman Ham
[email-masked]
(1) 928-713-9873

	Vincent 01:39:09 pm
	
		Thank you for all the details Neiman
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 01:40:56 pm
	
		That is all thank you

	Vincent 01:41:10 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:41:13 pm
	
		Vincent archived the chat

	4m 39s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com